#110 windows installers fails to install all plug ins

1.23
open
nobody
None
5
2014-03-19
2014-03-19
RonW
No

I installed the plug ins using the Windows installer on Sourceforge. When I started Geany and opening the plug in manager, Autoclose was not listed. I think there might others missing as well.

Discussion

  • Matthew Brush
    Matthew Brush
    2014-03-19

    I don't think Autoclose was around during the last release, and maybe a couple others. Also Windows misses some other plugins because the dependencies are too hard to package (eg. webkit) or don't work on Windows (eg. vte)